/*POPup*/
#dtc-home-page #dtc-popup:has(#popup11.show),
#dtc-home-page #dtc-popup:has(#popup22.show),
#dtc-home-page .mask-scls.show {
    display: block;
}
#dtc-home-page .mask-scls {
  	position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
    background-color: rgba(0, 0, 0, 0.60);
    height: 100vh;
    width: 100%;
    display: none;
}
#dtc-home-page #dtc-popup #popup11,
#dtc-home-page #dtc-popup #popup11 {
  	display: none;
}
#dtc-home-page #dtc-popup {
  	display: none;
    position: fixed;
    left: 0;
    right: 0;
    background: #fff;
    margin: 0 auto;
    z-index: 99999;
    -webkit-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear;
	max-width: 360px;
	top: calc(50vh - 300px);
	height: auto;
	width: 345px;
	padding: 32px 16px;
}
#dtc-home-page #dtc-popup .close_exit {
    position: relative;
}
#dtc-home-page #dtc-popup .close_exit img {
	width: 40px;
	right: 0;
	position: absolute;
}
#dtc-home-page #dtc-popup h2 {
	font-size: 26px;
	line-height: 32px;
	font-style: normal;
    font-weight: 800;
    text-align: center;
    color: #193965;
    margin: 35px 0 0;
    letter-spacing: 0.6px;
}
#dtc-home-page #dtc-popup .aem-Grid .cmp-text {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    flex-direction: column;
    gap: 24px;
}
#dtc-home-page #dtc-popup .teaser {
  	max-width: 328px;
  	height: 106px;
    margin: 0;
    box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.15);
    background: #fff;
    list-style-type: none;
    display: flex;
    align-items: center;
    position: relative;
}
#dtc-home-page #dtc-popup .cmp-teaser {
  	display: flex;
    align-items: center;
    padding: 20px 15px 20px 12px;
    overflow: hidden;
    flex-wrap: nowrap;
}
#dtc-home-page #dtc-popup .cmp-teaser .cmp-image__image,
#dtc-home-page #dtc-popup .cmp-teaser .cmp-teaser__image {
	max-width: 50px;
	height: 50px;
}
#dtc-home-page #dtc-popup .cmp-teaser__content {
  	padding: 0;
}
#dtc-home-page #dtc-popup .cmp-teaser .cmp-teaser__description {
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 20px;
	color: #333333;
	margin: 0 0 0 8px;
}

#dtc-home-page #dtc-popup #popup-top--bar .aem-Grid.aem-Grid--12.aem-Grid--default--12 {
    display: flex;
}
#dtc-home-page #dtc-popup #popup-top--bar .image:first-child {
    max-width: 200px;
}
#dtc-home-page #dtc-popup .sub-appr-txt {
    padding: 23px 0 26px;
    margin: 0 auto;
    text-align: center;
}
#dtc-home-page #dtc-popup .with-imfinzi {
    font-size: 30px;
    line-height: 36px;
    font-family: "filson-pro", sans-serif;
    font-weight: 425;
    color: #063a4c;
}
#dtc-home-page #dtc-popup .get-more {
    font-size: 30px;
    line-height: 36px;
    font-family: "filson-pro", sans-serif;
    font-weight: 700;
    color: #063a4c;
}
#dtc-home-page #dtc-popup .stay-connect {
    font-family: "filson-pro", sans-serif;
    font-size: 54px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-right: 0;
    color: #063a4c;
}
#dtc-home-page #dtc-popup .get-more .use-cls {
    color: #327096;
}
#dtc-home-page #dtc-popup .popup-foot .flg-info {
    display: flex;
}
#dtc-home-page #dtc-popup .popup-foot .flg-info img {
    width: 25px;
    height: 14px;
    margin-right: 8px;
}
#dtc-home-page #dtc-popup .popup-foot {
    margin: 0;
}
#dtc-home-page #dtc-popup .popup-foot .azLogo-popup {
    margin: 32px 0;
    padding: 0;
}
#dtc-home-page #dtc-popup .popup-foot p {
    font-family: "filson-pro", sans-serif;
    text-align: left;
    font-size: 16px;
    font-style: normal;
    font-weight: 425;
    line-height: 22px;
    padding: 0 0 12px 0;
    color: #333;
    margin: 0;
}
#dtc-home-page #dtc-popup .btn--learn--more {
    margin: 0 auto;
}
#dtc-home-page #dtc-popup .btn--learn--more a.discover-button.discover-btn {
    width: 190px;
    max-width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 24px;
    box-shadow: none;
    letter-spacing: 0.32px;
    text-decoration: none;
    color: #fff;
    margin: 0 auto;
    text-align: center;
    background-color: #6d0020;
    max-width: 200px;
    font-family: "filson-pro", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    position: static;
    margin-bottom: 0;
}
#dtc-home-page #dtc-popup .btn--learn--more a.discover-button.discover-btn:hover {
    background: #52081e;
    outline-offset: -2px;
}
#dtc-home-page #dtc-popup .btn--learn--more a.discover-button.discover-btn:focus .discover-btn__arrow,
#dtc-home-page #dtc-popup .btn--learn--more a.discover-button.discover-btn:hover .discover-btn__arrow {
    position: relative;
    left: 5px;
    transition: all 0.15s ease-in;
}
#dtc-home-page #dtc-popup .btn--learn--more span.discover-btn__arrow {
    width: 24px;
    height: 24px;
    background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/right-arrow.svg);
    background-repeat: no-repeat;
    background-position: center;
}

/*DTC home page popup*/
#dtc-home-popup .cmp-selfcertification__title {
    display: none;
}

#dtc-home-popup .cmp-selfcertification .modal-box {
    padding: 32px;
    width: 624px;
    margin: auto;
}

#dtc-home-popup .cmp-selfcertification.modal.modal--visible.modal--overflow {
    background: rgba(0, 0, 0, 0.6) !important;
    backdrop-filter: blur(0px);
    padding: 0;
}

/*body.modal-enabled:has(.modal.exit-ramp-modal.modal--visible) > .root, 
body.modal-enabled .root,*/
body.self-certify-blur .root {
    visibility: visible;
}

.self-certify-blur .root {
    display: block!important;
    opacity: 1;
}

.splash-popup-wrapper .popup-logo img {
    max-width: 200px;
}

.splash-popup-wrapper .popup-header {
    display: flex;
    justify-content: space-between;
}

.splash-popup-wrapper button.close-btn.self-certify-yes {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/popup/close-btn.svg);
    width: 40px;
    height: 41px;
    background-size: cover;
}

.splash-popup-wrapper .popup-body h2 {
    font-family: "Filson Pro", sans-serif;
    text-align: center;
    margin: 0;
    padding: 23px 0 26px;
}

.splash-popup-wrapper span.imfinzi-line {
    font-weight: 425;
    font-size: 30px;
    line-height: 36px;
    color: #063a4c;
}

.splash-popup-wrapper span.stay-connect {
    font-size: 54px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    color: #063a4c;
}

.splash-popup-wrapper span.get-more.imjodo-inline {
    font-size: 30px;
    line-height: 36px;
    font-weight: 700;
    color: #063a4c;
}

.splash-popup-wrapper span.use-cls {
    color: #327096;
}

.splash-popup-wrapper .popup-center {
    text-align: center;
}

.splash-popup-wrapper a.discover-button.discover-btn {
    display: inline-block;
    width: 190px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 24px;
    box-shadow: none;
    font-family: "Filson Pro", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    background-color: #6d0020;
    color: #ffffff;
    margin: 0 auto;
}

.splash-popup-wrapper span.discover-btn__arrow {
    width: 24px;
    height: 24px;
    background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/popup/right-arrow.svg)
    no-repeat;
    background-position: center;
}

.splash-popup-wrapper img.azLogo-popup {
    margin: 32px 0;
    padding: 0;
}

.splash-popup-wrapper .popup-footer p {
    font-family: "Filson Pro", sans-serif;
    text-align: left;
    font-size: 16px;
    font-style: normal;
    font-weight: 425;
    line-height: 22px;
    padding-bottom: 12px;
    margin: 0;
    color: #333;
}

.splash-popup-wrapper .flg-info img {
    width: 25px;
    height: 14px;
    margin-right: 8px;
    position: relative;
    top: 6px;
}


.splash-popup-wrapper p.flg-info {
    display: flex;
    align-items: flex-start;
}

#dtc-home-popup .cmp-selfcertification .modal-box {
    border-radius: 0;
}



/*min 991*/
@media screen and (min-width: 991px) { 
    #dtc-home-page #dtc-popup {
		max-width: 624px;
		padding: 32px;
		height: auto;
		overflow-y: hidden;
        top: 50%;
        transform: translateY(-50%);
        width: 90%;
	}
	#dtc-home-page #dtc-popup .close_exit img {
		right: 0px;
		cursor: pointer;
	}
	#dtc-home-page #dtc-popup h2 {
		font-size: 30px;
		line-height: 38px;
		margin-bottom: 25px;
	}
	#dtc-home-page #dtc-popup .aem-Grid .cmp-text {
		flex-direction: row;
		justify-content: space-between;
	}
	#dtc-home-page #dtc-popup .aem-Grid .cmp-text::after,
	#dtc-home-page #dtc-popup .aem-Grid .cmp-text::before {
		display: none;
	}
	#dtc-home-page #dtc-popup .teaser {
		max-width: 303px;
		height: auto;
	}
	#dtc-home-page #dtc-popup .cmp-teaser {
		padding: 20px 10px 20px 12px;
	}
	#dtc-home-page #dtc-popup .teaser a:hover {
		background: #6D0020;    	
	}
	#dtc-home-page #dtc-popup .teaser .cmp-teaser:hover .cmp-teaser__description {
		color: #fff;
	}
	#dtc-home-page #dtc-popup .teaser .cmp-teaser span.now-appr-txt {
		background: #B8F0FF;
		color: #4E1120;
		font-family: "filson-pro";
		font-size: 16px;
		font-style: normal;
		font-weight: 700;
		line-height: 16px;
		border-radius: 0;
		max-width: 304px;
		width: 100%;
		right: 0;
		padding: 8px 16px;
		text-align: center;
		display: block;
		position: absolute;
		top: -30px;
	}
	#dtc-home-page #dtc-popup .cmp-teaser .cmp-image__image,
	#dtc-home-page #dtc-popup .cmp-teaser .cmp-teaser__content {
		width: auto;
	}


    #dtc-home-page #dtc-popup .popup-foot {
        margin: 0px;
        text-align: center;
    }
    #dtc-home-page #dtc-popup .popup-foot .info {
        position: relative;
        top: -5px;
        left: 2px;
    }
    
    
}
/*end*/

/*max 991*/
@media screen and (max-width: 991px) { 
    #dtc-home-page #dtc-popup h2 {
		font-size: 26px;
		line-height: 32px;
		font-style: normal;
		font-weight: 800;
		text-align: center;
		color: #193965;
		margin: 64px 0 25px;
		letter-spacing: 0.6px;
	}
	#dtc-home-page #dtc-popup .teaser {
		max-width: 328px;
		height: 76px;
		margin: 0;
		box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.15);
		background: #fff;
		list-style-type: none;
		display: flex;
		align-items: center;
		position: relative;
	}
    #dtc-home-page #dtc-popup .teaser .cmp-teaser span.now-appr-txt {
		background: #B8F0FF;
		color: #4E1120;
		font-family: "filson-pro";
		font-size: 16px;
		font-style: normal;
		font-weight: 700;
		line-height: 16px;
		border-radius: 0;
		max-width: 323px;
		width: 100%;
		right: 0;
		padding: 8px 16px;
		text-align: center;
		display: block;
		position: absolute;
		top: -30px;
	}


    #dtc-home-page #dtc-popup .popup-foot {
        max-width: 100%;
        display: inline-block;
        text-align: center;
    } 
    #dtc-home-page #dtc-popup .stay-connect {
        font-size: 38px;
    }
    #dtc-home-page #dtc-popup .with-imfinzi, #dtc-home-page #dtc-popup .get-more {
        font-size: 26px;
        line-height: 36px;
    }
    
    /* DTC Homepage popup style starts*/
    #dtc-home-popup .cmp-selfcertification.modal.modal--visible.modal--overflow {
        padding: 0;
    }
    
    #dtc-home-popup .cmp-selfcertification .modal-box {
        width: 350px;
        margin: auto;
        padding: 32px 16px;
        border-radius: 0;
        top: 50%;
        transform: translateY(-50%) !important;
    }
    
    .splash-popup-wrapper .popup-logo img {
        max-width: 170px;
    }
    
    .splash-popup-wrapper span.imfinzi-line {
        font-size: 26px;
        line-height: 36px;
    }
    
    .splash-popup-wrapper span.stay-connect {
        font-size: 38px;
    }
    
    .splash-popup-wrapper span.get-more.imjodo-inline {
        font-size: 26px;
        line-height: 36px;
    }
    
}
/*end*/

/*<!-- CT issues fixes -->*/
@media screen and (max-width: 991px) {
    #dtc-home-page #dtc-popup .popup-foot .flg-info img{
            margin-top: 5px;
    }
}


@media (min-width: 993px) and (max-width: 1145px) {
        #footer .footer ul li:last-child {
            margin-bottom: 20px;
        }
}
    
@media screen and (max-width: 360px) {
        #dtc-home-page #dtc-popup:has(#popup11.show){
                zoom: 0.8;
        }
}
/*<!-- CT issues fixes -->*/
